/* CSS Document */

.banner-bound {
	width: 960px;
	margin: 0 auto;
}
.banner-top {
	width: 960px;
	overflow: hidden;
	
}
.banner-top a img {
	width: 960px;
	height: auto;
}
.banner-content {
	width: 100%;
	background: url(../images/bgCate.png) repeat-x;
	margin: auto;
	position: relative;
	border: 1px solid #0270b7;
	border-top: none;
	border-bottom: none;
}
.banner-content .menu {
	height: 31px;
}
.banner-content .menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.banner-content .menu > ul > li {
	list-style: none;
	float: left;
	position: relative;
	padding-left: 10px;
	background: url(../images/line_menu.png) no-repeat center left;
}
.banner-content .menu > ul > li.active,.banner-content .menu > ul > li:hover{
	border-bottom:2px #2B20EC solid;
	height:29px;
	}
.banner-content .menu > ul > li.first {
	background: none;
}
.banner-content .menu > ul > li a {
	line-height: 31px;
	padding: 0 10px;
	display: block;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	white-space:nowrap;
}
.banner-content .menu > ul > li ul.sub_menu {
	position: absolute;
	top: 31px;
	box-shadow: rgb(170, 170, 170) 0px 0px 0px;
	-webkit-box-shadow: rgb(170, 170, 170) 0px 0px 0px;
	overflow:hidden;
	left: 0px;
	z-index:999;
	width: 238px;
	display:none;
	border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.banner-content .menu > ul > li:hover ul.sub_menu{
	display:block;
	}
.banner-content .menu > ul > li ul.sub_menu li .BottomBox{
	height: 2px;
	background: url(../images/ngan.png) no-repeat;
	display: block;
	}
.banner-content .menu > ul > li ul.sub_menu li a:hover{
	background: #0090ff url(../images/icon.png) no-repeat 7px 11px;
	}
.banner-content .menu > ul > li ul.sub_menu li a{
	background: #0085ec url(../images/icon.png) no-repeat 7px 11px;
	padding: 8px 15px 9px 19px;
	line-height:inherit;
	moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	}
.marqee-banner{
	width: 940px;
	margin: auto;
	margin-left:10px;
	}
.marqee-banner span{
	font: 13px/25px Tahoma, Geneva, sans-serif;
	height: 25px;
	white-space:nowrap;
	width: 940px;
	color: #ff3222;
	text-transform: uppercase;
	}
